<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Abi Komara</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="coba.css">
</head>
<body>
  <section>
    <div class="nama">
      <img src="images\seraphine_kai_sa_signed_polaroid_3of3.jpg" alt="foto-saya" class="foto">
      <h2>Hi, My Name is<br><span></span>Abi Komara<strong></span></h2>
    </div>
    <button class="collapsible">Personal Data</button>
    <div class="content">
    <ul class="data">
      <li>Bogor, 10 May 1996</li>
      <li>Jalan Pembangunan Kaum No.22 Ciparigi, Bogor Utara - Kota Bogor</li>
    </ul>
    </div>
    <button class="collapsible">Hobbies</button>
    <div class="content">
      <ul class="hobi">
        <li><img src="images\badminton.png"></li>
        <li><img src="images\game-controller.png"></li>
        <li><img src="images\netflix.png"></li>
        <li><img src="images\world-grid.png"></li>
      </ul>
    </div>
<button class="collapsible">Work</button>
<div class="content">
  <div class="work"> 
    <p>Currently I'm Working at<br><span><strong>PT. Paramananda Widipa Indonesia</strong></span></p>
    <p>as Finance and Admin Staff</p>
  </div>
</div>
</section>

<script>
var coll = document.getElementsByClassName("collapsible");
var i;

for (i = 0; i < coll.length; i++) {
  coll[i].addEventListener("click", function() {
    this.classList.toggle("active");
    var content = this.nextElementSibling;
    if (content.style.maxHeight){
      content.style.maxHeight = null;
    } else {
      content.style.maxHeight = content.scrollHeight + "px";
    } 
  });
}
</script>

</body>
</html>
